<! DOCTYPE html>
<html lang="pt-br">
    <head>
        <title> Primeira Aula HTML</title>
        <meta charset="utf-8"/>
    </head>
    <body>
        <h1>Role o dado</h1>
        <h2>Role o dado</h2>
        <h3>Role o dado</h3>
        <h4>Role o dado</h4>
        <h5>Role o dado</h5>
        <h6>Role o dado</h6>
        <hr>
        <p>Este é o parágrafo 1</p>
        <p>Este é o parágrafo 2</p>
        <a href="https://uol.com" target ="blank" title ="Ir ao site?">
            <img src = "coracao.png" height = "50" alt = "Ir ao site!">
        </a>
        <a href="https://whatsapp.com" target="_self" title="Ir a whatsapp.com">Site whatsapp ...</a>
    </body>
</html>